Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# MCAST_Parser.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/CORBA_String.h"`
`#include "tao/IOR_Parser.h"`

Include dependency graph for MCAST_Parser.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_MCAST_Parser
| Implements the <mcast:> IOR format. More...

## Detailed Description

Id:
  MCAST_Parser.h,v 1.7 2003/10/28 18:29:15 bala Exp

Author:
  Priyanka Gontla (gontla_p@ociweb.com)